.wp-block-peakt-post-author-meta {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px;
    padding-bottom: 10px;
    justify-content: space-between;
}

.wp-block-peakt-post-author-meta .peakt-author-avatar img {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  object-fit: cover;
}

.wp-block-peakt-post-author-meta .peakt-author-meta {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    width: calc(100% - 60px);
}
.wp-block-peakt-post-author-meta .peakt-author-name {
    color: #000;
    font-family: Inter, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: -0.64px;
}
.wp-block-peakt-post-author-meta .peakt-author-subtext {
    display: flex;
    flex-wrap: wrap;
    column-gap: 5px;
    color: #000000;
}
.wp-block-peakt-post-author-meta .peakt-author-meta-item.dot {
    line-height: 18px;
}
.wp-block-peakt-post-author-meta .peakt-author-meta-item {
    color: #939292;
    text-align: right;
    font-family: Video;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 2.8px;
    text-transform: uppercase;
}
.single-post-group ul, .single-post-group ol {
    padding-left: 18px;
}

@media (max-width: 991px) {
    .wp-block-peakt-post-author-meta .peakt-author-meta-item {
        letter-spacing: 1px;
    }
}